## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# iVerbosityManager Member List

This is the complete list of members for iVerbosityManager, including all inherited members.

AddRefOwner(iBase **ref_owner)=0 | iBase | `[pure virtual]`
CheckFlag(char const *major, char const *minor) const =0 | iVerbosityManager | `[pure virtual]`
DecRef()=0 | iBase | `[pure virtual]`
Enabled(char const *flag=0, bool fuzzy=true) const =0 | iVerbosityManager | `[pure virtual]`
GetRefCount()=0 | iBase | `[pure virtual]`
IncRef()=0 | iBase | `[pure virtual]`
Parse(char const *flags) | iVerbosityManager |
QueryInterface(scfInterfaceID iInterfaceID, int iVersion)=0 | iBase | `[pure virtual]`
RemoveRefOwner(iBase **ref_owner)=0 | iBase | `[pure virtual]`